Bug 604909 - [virt-top] Translations for Fedora 14
[virt-top] Translations for Fedora 14
Status: CLOSED WONTFIX
Product: Virtualization Tools
Classification: Community
Component: virt-top (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 20:54 EDT by Noriko Mizumoto
Modified: 2011-03-28 08:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-28 08:09:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the Dutch po file (9.21 KB, text/x-gettext-translation)
2010-08-16 11:10 EDT, Geert Warrink
no flags Details

  None (edit)
Description Noriko Mizumoto 2010-06-16 20:54:08 EDT
This bug is created to allow translators to submit their translations here for Fedora 14.
Comment 1 Noriko Mizumoto 2010-06-16 21:00:47 EDT
'Product' has now been changed to 'Virtualization Tools' from 'Fedpra', along to the bug 493799 for 12.
Comment 2 Geert Warrink 2010-08-16 11:10:29 EDT
Created attachment 438974 [details]
the Dutch po file

The Dutch translation of virt-top
Please add this to Transifex
Comment 3 Piotr Drąg 2011-03-28 08:09:07 EDT
Translations are now managed in Transifex.net.

http://www.transifex.net/projects/p/virttop/

Note You need to log in before you can comment on or make changes to this bug.